-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: adios
Binary: libadios-dev, libadios-openmpi-dev, libadios-mpich-dev, libadios-examples, libadios-bin, python3-adios
Architecture: any all
Version: 1.13.1-40
Maintainer: Alastair McKinstry <mckinstry@debian.org>
Homepage: https://www.olcf.ornl.gov/center-projects/adios/
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org:/science-team/adios.git
Vcs-Git: https://salsa.debian.org:/science-team/adios.git -b debian/latest
Testsuite: autopkgtest
Testsuite-Triggers: libadios-mpi-dev, pkgconf
Build-Depends: debhelper-compat (= 13), dh-fortran-mod (>= 0.31), dh-sequence-python3, mpi-default-dev, libnetcdf-dev, libnetcdf-mpi-dev (>= 4.6.1-3), libmxml-dev, libopenmpi-dev [alpha amd64 arm64 hurd-amd64 ia64 kfreebsd-amd64 loong64 mips64el ppc64 ppc64el riscv64 s390x sparc64], openmpi-bin [alpha amd64 arm64 hurd-amd64 ia64 kfreebsd-amd64 loong64 mips64el ppc64 ppc64el riscv64 s390x sparc64], libmpich-dev [alpha amd64 arm64 armel armhf hppa hurd-amd64 hurd-i386 i386 ia64 kfreebsd-amd64 kfreebsd-i386 loong64 m68k mips mips64el mipsel powerpc powerpcspe ppc64 ppc64el riscv64 s390x sh4 sparc64 x32], mpich [alpha amd64 arm64 armel armhf hppa hurd-amd64 hurd-i386 i386 ia64 kfreebsd-amd64 kfreebsd-i386 loong64 m68k mips mips64el mipsel powerpc powerpcspe ppc64 ppc64el riscv64 s390x sh4 sparc64 x32], liblz4-dev, libblosc-dev, pkgconf, cmake, chrpath, libbz2-dev, zlib1g-dev, libibverbs-dev [!hurd-any !kfreebsd-any], python3-all-dev, python3-mpi4py, python3-numpy, cython3-legacy, libglib2.0-dev, libhdf5-dev, libhdf5-mpich-dev, libhdf5-openmpi-dev, libaec-dev
Build-Conflicts: libadios-bin, libadios-dev
Package-List:
 libadios-bin deb science optional arch=any
 libadios-dev deb libdevel optional arch=any
 libadios-examples deb science optional arch=all
 libadios-mpich-dev deb libdevel optional arch=alpha,amd64,arm64,armel,armhf,hppa,hurd-amd64,hurd-i386,i386,ia64,kfreebsd-amd64,kfreebsd-i386,loong64,m68k,mips,mips64el,mipsel,powerpc,powerpcspe,ppc64,ppc64el,riscv64,s390x,sh4,sparc64,x32
 libadios-openmpi-dev deb libdevel optional arch=alpha,amd64,arm64,hurd-amd64,ia64,kfreebsd-amd64,loong64,mips64el,ppc64,ppc64el,riscv64,s390x,sparc64
 python3-adios deb python optional arch=any
Checksums-Sha1:
 8f53f2f6e8a011879c0baa7249582c7ad2110b41 1893620 adios_1.13.1.orig.tar.xz
 d2a1a69baa117938c5b4f83b9efb49b97515f1ee 29672 adios_1.13.1-40.debian.tar.xz
Checksums-Sha256:
 cb75d370345b9bf644a44b6d82f1af2a4d39439b55f608d2ca88701bae2381e0 1893620 adios_1.13.1.orig.tar.xz
 475a06ebe445a5c22ff66691f3e4d7c15ae8eaa947c264cf3e4da69a0f9592b2 29672 adios_1.13.1-40.debian.tar.xz
Files:
 88486b7a12fd7afa39024bf15f85fe09 1893620 adios_1.13.1.orig.tar.xz
 22372730f07b396cc95477f43c705dac 29672 adios_1.13.1-40.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEgjg86RZbNHx4cIGiy+a7Tl2a06UFAmc2E30ACgkQy+a7Tl2a
06VvGg//Wp8idQmzw9GpADE0PgQdQg2TIxjI+4RTGiV2SKwQaoN8LUYVdnZ5w7cp
BSqvdytB1afFaav2RGZdIqtxihSxhiVI1BYhPil9LW8z5cOW4zWdwcOQIHuRTEd8
AjhXaTzdASRnBM8NvboZ+JIoT7Jsjj1xDBY5XiB9kM3uyxClCugZ1MRjQTNaJyDR
zYQ5LqUaZbhW1mjnMDs+JFQvUuPTfHjNwXC5tZG6uJSTyF8ZikvY7xwd7yy/OvtM
YgcZ7WVqvQQ7Jfsxj+XgNnHH1DxngnxgX78rurdvznVlNzRq+qV+x5jcqaeUTig/
+YuCvzf7Lh0SxOSoiElJI48hQ+87l7ssZrqMoQHsBBHkPaQOugfPT/YKLmUOIOZG
ig+1e7DJshNKz6g57I7Sn2JzizMZTScLzHS4KSUJlpR9DbNhxODFl+yW9LsHflLM
pfgYZupAtmZ/m4woGgC881updUzXenBwFArhKItAv45GAB1NZowvIJ9p3lYLeZSV
CTYXp0BJHtHCjQz3d509ariqkW1vf4zns9+wPP6qcB6tCoyqRx9umQ3aY+6vZ/hM
JhBbwbIB+z+M5hUpUphCFP9MsL01a+fpoAtHdMdsQeeizeBYT/Y/Fo5hBzrnwAMi
nC4zwkImpn7hkQuK4G+jm5MbhBi5kK/Us96NvT2GaH3KwUQv4Q8=
=Jdep
-----END PGP SIGNATURE-----
